Telegram APIPayments
payments.getUniqueStarGiftValueInfo
Get information about the value of a collectible gift ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get information about the value of a collectible gift ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.getUniqueStarGiftValueInfo" \ -H "Content-Type: application/json" \ -d '{ "params": { "slug": "string" } }'{ "result": { "_": "payments.uniqueStarGiftValueInfo", "lastSaleOnFragment": true, "valueIsAverage": true, "currency": "string", "value": "string", "initialSaleDate": 0, "initialSaleStars": "string", "initialSalePrice": "string", "lastSaleDate": 0, "lastSalePrice": "string", "floorPrice": "string", "averagePrice": "string", "listedCount": 0, "fragmentListedCount": 0, "fragmentListedUrl": "string" }}getUniqueStarGift
Obtain info about a [collectible gift »](https://core.telegram.org/api/gifts#collectible-gifts) using a slug obtained from a [collectible gift link »](https://core.telegram.org/api/links#collectible-gift-link).
launchPrepaidGiveaway
Launch a [prepaid giveaway »](https://core.telegram.org/api/giveaways).